
Redmine - Feature #6112

Accept localized keywords when receiving emails

2010-08-11 20:51 - Enderson Maia

Status: Closed Start date: 2010-08-11

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed   

Description

Redmine should allow me to send and e-mail using "Atribuído para:" instead of "Attributed to:" to attribute an issue to some user.

pt-BR and en respectively.

This should work for every keyword in MailHandler.

Related issues:

Related to Redmine - Feature #5594: Improve MailHandler's keyword handling Closed 2010-05-25

Associated revisions

Revision 4395 - 2010-11-12 13:29 - Jean-Philippe Lang

Makes MailHandler accept localized keywords for default or user language (#6112).

History

#1 - 2010-11-11 17:57 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from MailHandler should consider i18nED keywords to Accept localized keywords when receiving emails

- Assignee set to Jean-Philippe Lang

- Target version set to 1.1.0

#2 - 2010-11-12 13:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Change done in r4395. You can now use keywords just like they appear on the Redmine UI. The default language and the language of the user who

sent the email are accepted.
